Méthode vla-AddCircle

< retour


(vla-AddCircle Espace Centre Rayon);

vla-AddCircle crée un cercle suivant le centre et le rayon.

Espace

Emplacement du cercle à ajouter.

Espace Objet, Espace Papier ou un Bloc.
Centre

Variant (tableau de trois doubles), en entrée seulement.

Coordonnées SCG 3D spécifiant le centre du cercle.
Rayon

Double, en entrée seulement. Rayon du cercle.
Doit être positif.

Retourne

Un Objet Cercle (CIRCLE). Le nouveau cercle crée.

www.cadfr.com  

L'exemple suivant utilise la méthode vla-AddCircle pour créer un cercle de centre le point 3D (10,10,0) et de rayon 5.